/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   Paul Ryan
Version:  January 2017
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

	/* --- Google font --- */

@import url('https://fonts.googleapis.com/css?family=Cabin:400,700');


body {
	/* style | variant | weight | stretch | size/line-height | family */
	font: normal 12px/1.5 Arial, Verdana, Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #554a72; 
}


/* ---------------- Header ---------------- */

#wiser #header {
	position: relative;  /* needed for logo positioning */
  	height: auto !important; /* !important overrides mbl styling */
}

#wiser #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto;  /* avoids warping improperly sized header image */
}
	
	/* --- Logo --- */

#wiser #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;  
	right: 0;  /* change to "left:" for left aligned logo */
	width: 22.44897959% !important;  /* 220 / 980 */
	height: auto; 
}


/* ---------------- Navigation ---------------- */

#wiser #navigation { background: url(../assets/md5images/c2ac4286c09d7a332b574e863579566d.gif) no-repeat top left; }

#wiser #navigation,
#wiser #navigation #tabs {
	height: 43px;
	overflow: hidden; } /* have seen issues with tabs extending below nav container */


#wiser #navigation #tabs,
#wiser #navigation #tabs ul,
#wiser #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#wiser #navigation #tabs a {
	font: bold 12px Arial, Verdana, Helvetica, sans-serif;
	height: 33px;
	line-height: 33px;	
	color: #92363f;
	text-transform: uppercase;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#wiser #navigation #tabs a:hover,
#wiser #navigation #tabs a:active,
#wiser #navigation #tabs a:focus {
	color: #000000;
	text-decoration: underline; }


#wiser #navigation #tabs li:first-child a { padding-left: 8px; }     

#wiser #navigation #tabs a span { font-size: 12px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */


/* ---------------- Sidebar ---------------- */

#wiser #sidebar {
 	padding-top: 16px; }

#wiser #sidebar h2 {
	font: 700 18px 'Cabin', sans-serif;
	color: #ffffff;
	background-color: transparent;
	border-top: 0;
	border-bottom: 0; }

#wiser #sidebar a:link,
#wiser #sidebar a:visited {
	font: 400 13px 'Cabin', sans-serif;	
	color: #ffffff;
	background-color: transparent;
	text-decoration: none; }

#wiser #sidebar a:hover,
#wiser #sidebar a:active,
#wiser #sidebar a:focus {
	text-decoration: underline; }

#wiser #sidebar form label {
	color: #ffffff; }

#wiser #sidebar #sidebar-search {
    padding-left: 15px; } /* aligning sidebar search with rest of sidebar */

#wiser #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */


/* ---------------- Main Content ---------------- */

#wiser #content {
	background-color: transparent; }

	/* --- Breadcrumbs --- */

#wiser #main.text .crumbs p { margin-bottom: 0; }

#wiser #main.text .crumbs a {
	text-decoration: none;	
	color: #594e78; }	

#wiser #main.text .crumbs a:hover,
#wiser #main.text .crumbs a:active,
#wiser #main.text .crumbs a:focus {
	text-decoration: underline;		
	color: #000000; }	

	/* --- Headers --- */

#wiser #main.text h2#series-title a {
	font: 400 21px/2 'Cabin', sans-serif;
	text-decoration: none; }

#wiser #main.text h2#series-title a:hover,
#wiser #main.text h2#series-title a:active,
#wiser #main.text h2#series-title a:focus {
	color: #000000;
	text-decoration: underline; }	

#wiser #main.text #series-home h4 {  /* browse the contents... */
	font: 700 17px/1.4 'Cabin', sans-serif;
}

	/* --- Links --- */

#wiser #main.text a:link,
#wiser #main.text a:visited {
	text-decoration: underline; }

#wiser #main.text a:hover,
#wiser #main.text a:active,
#wiser #main.text a:focus {
	color: #000000; }


/* ---------------- Footer ---------------- */

#wiser #footer,
#wiser #bepress a { /* ir-custom always gives link 75px height */
	height: 75px;
	background-color: #554a72; }

#wiser #footer p:first-of-type {
	padding-top: 25px; }

#wiser #footer p,
#wiser #footer p a {
	font: normal 12px Arial, Verdana, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none; }

#wiser #footer p a:hover,
#wiser #footer p a:active,
#wiser #footer p a:focus {
	text-decoration: underline; }

/* ---------------- Miscellaneous fixes ---------------- */

/* ---------------- Mobile ---------------- */

.mbl #wiser {
	margin-top: 0; }

/*Hiding Browse section of sidebar - ADoran 1/31/17 */
#wiser #side-browse {display:none}

/*Styling for Contact Us Page - ADoran 1/31/17 */
#wiser #contact-us .center {text-align:center;}

/*Styling for Headshot - ADoran 2/1/17 */
#wiser .speaker img {
	float: right;
	display: block;
	max-width: 160px;
	padding-bottom: 10px; }
	
/*Styling for slideshow in sidebar - ADoran 3/29/17 */
#wiser #sidebar-slideshow {margin-left: 5px}
#wiser #sidebar-slideshow h3 {color:white; text-align:center}
